AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
QueueMemberEvent Class
QueueMemberEvent Properties
CallsTaken Property
LastCall Property
Location Property
MemberName Property
Membership Property
Name Property
Paused Property
Penalty Property
Queue Property
Status Property

| QueueMemberEvent Paused Property

Is this queue member paused (not accepting calls)?
Available since Asterisk 1.2.
true if this member has been paused, false if not

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool Paused { get; set; }

    Public Property Paused As Boolean
    	Get
    	Set

    public:
    property bool Paused {
    	bool get ();
    	void set (bool value);
    }

    member Paused : bool with get, set

#### Property Value

Type: Boolean
See Also

#### Reference

QueueMemberEvent Class
AsterNET.Manager.Event Namespace